a {
  color: #5d5d9e;
}
a:visited {
  color: #5d5d9e;
}
a:active {
  color: #5c615e;
}
a:hover {
  color: #b2b3b4;
}
html,
body {
  min-height: 100%;
}
#table_79cc8818 th {
  border: 1px solid #ffffff;
}
#table_79cc8818 td {
  border: 1px solid #ffffff;
}
#menu_62a3e233 a {
  text-decoration: none;
}
#menu_62a3e233_pane {
  background-color: #000000;
  border: 1px solid #646464;
  padding-top: 4px;
  padding-bottom: 4px;
  box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314);
}
#menu_62a3e233_hr {
  background-color: #646464;
  height: 1px;
  border: none;
}
#menu_62a3e233_entry {
  padding-left: 4px;
  padding-right: 4px;
  padding-top: 3px;
  padding-bottom: 3px;
}
#menu_62a3e233_entry:hover {
  background-color: #323232;
  color: #ffffff !important;
}
#menu_62a3e233_entry:hover span {
  color: #ffffff !important;
}
.menu_62a3e233_mainMenuEntry {
  text-align: center;
}
.menu_62a3e233_mainMenuEntry:hover {
  background-color: #282828;
}
.menu_62a3e233_mainMenuEntry:hover span {
  color: #ffffff !important;
}
#menu_62a3e233 .mobileEntry {
  display: none;
}
#menu_62a3e233 .normalEntry {
  display: block;
}
@media only screen and (max-width: 800px) {
  #menu_62a3e233 .mobileEntry {
    display: block;
  }
  #menu_62a3e233 .normalEntry {
    display: none;
  }
}
#table_21c2ad32 th {
  border: 0px solid #8c8c8c;
}
#table_21c2ad32 td {
  border: 0px solid #8c8c8c;
}
#button_204ff220 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 128px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_204ff220:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_204ff220:hover span {
  color: #ffffff;
}
#button_23bca8fc {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 128px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_23bca8fc:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_23bca8fc:hover span {
  color: #ffffff;
}
#button_44570afa {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 125px;
  height: 26px;
  background-color: #930404;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_44570afa:hover {
  background-color: #ff0000;
  border-color: #000000;
}
#button_44570afa:hover span {
  color: #ffffff;
}
#button_60d2d93d {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 128px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_60d2d93d:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_60d2d93d:hover span {
  color: #ffffff;
}
#button_265249a5 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 126px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_265249a5:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_265249a5:hover span {
  color: #ffffff;
}
#button_1cb69881 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 126px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #34384c;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_1cb69881:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_1cb69881:hover span {
  color: #ffffff;
}
#button_7d882850 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 126px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_7d882850:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_7d882850:hover span {
  color: #ffffff;
}
#button_400d65c6 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 126px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_400d65c6:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_400d65c6:hover span {
  color: #ffffff;
}
#button_2d8e5b73 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 126px;
  height: 26px;
  background-color: #000080;
  border: 2px solid #000000;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
#button_2d8e5b73:hover {
  background-color: #0080ff;
  border-color: #000000;
}
#button_2d8e5b73:hover span {
  color: #ffffff;
}
body {
  background-color: #000033;
  background-image: url(../assets/hintergrund.jpg);
  background-position: top left;
  background-size: cover;
  padding: 0;
  margin: 0;
}
.textstyle1 {
  text-align: left;
}
#container_28539818 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 125px;
  background: none;
}
#container_28539818_padding {
  margin: 10px;
  display: block;
}
.textstyle2 {
  text-align: center;
}
#img_84b7467 {
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 50%;
  min-width: 350px;
  max-width: 800px;
  background: none;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
  height: auto;
}
#table_79cc8818 {
  box-sizing: border-box;
  position: absolute;
  left: 8%;
  top: 6%;
  width: 15%;
  min-width: 160px;
  max-width: 180px;
  background-color: #e5e5e5;
  border: 1px solid #ffffff;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
  table-layout: fixed;
}
#cell_5383a420 {
}
#img_59290d8d {
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 50%;
  min-width: 16px;
  max-width: 16px;
  background: none;
  height: auto;
}
#cell_51e9a15c {
}
.textstyle3 {
  font-size: 9pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: bold;
}
#cell_533e1859 {
}
#img_2a9aae3b {
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 50%;
  min-width: 16px;
  max-width: 16px;
  background: none;
  height: auto;
}
#cell_1329efe4 {
}
.textstyle4 {
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: bold;
}
#cell_2a1ffb99 {
}
#img_2e164de7 {
  position: absolute;
  left: 75%;
  top: 1%;
  width: 7%;
  max-width: 100px;
  background: none;
  height: auto;
}
#container_4e801a34 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 22px;
  background: none;
}
#container_4e801a34_padding {
  margin: 10px;
  display: block;
}
#menu_62a3e233 {
  box-sizing: border-box;
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 32px;
  max-width: 800px;
  text-align: left;
  background-color: #000000;
  border: 1px solid #a0a0a0;
}
.menuholder1 {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
.style1 {
  position: absolute;
  width: 25px;
  height: 32px;
  left: 4px;
}
.style2 {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  height: 33px;
}
.textstyle5 {
  font-size: 22pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  white-space: nowrap;
}
.style3 {
  position: absolute;
  width: 98px;
  height: 32px;
  left: 4px;
}
.style4 {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin-top: auto;
  margin-bottom: auto;
  margin-left: auto;
  margin-right: auto;
  height: 16px;
}
.textstyle6 {
  font-size: 10pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-weight: bold;
  white-space: nowrap;
}
.style5 {
  position: absolute;
  width: 110px;
  height: 32px;
  left: 102px;
}
.style6 {
  position: absolute;
  width: 108px;
  height: 32px;
  left: 212px;
}
.style7 {
  position: absolute;
  width: 58px;
  height: 32px;
  left: 320px;
}
.style8 {
  position: absolute;
  width: 62px;
  height: 32px;
  left: 378px;
}
.style9 {
  position: absolute;
  width: 77px;
  height: 32px;
  left: 440px;
}
.style10 {
  position: absolute;
  width: 85px;
  height: 32px;
  left: 517px;
}
.style11 {
  position: absolute;
  width: 91px;
  height: 32px;
  left: 602px;
}
.style12 {
  position: absolute;
  width: 93px;
  height: 32px;
  left: 693px;
}
#table_21c2ad32 {
  box-sizing: border-box;
  vertical-align: top;
  position: relative;
  display: inline-table;
  width: 100%;
  max-width: 1024px;
  background: none;
  border: 0px solid #8c8c8c;
  table-layout: fixed;
}
#cell_549ab634 {
}
.vcenterstyle1 {
  display: table;
  width: 100%;
  height: 100%;
}
.vcenterstyle2 {
  display: table-cell;
  vertical-align: middle;
}
.textstyle7 {
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
}
.textstyle8 {
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}
.textstyle9 {
  font-size: 11pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
}
#cell_c56411 {
}
#iframe_fe6cc81 {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 110%;
  height: 305px;
  min-width: 350px;
  max-width: 350px;
  background: none;
  border: 0px solid #a0a0a0;
}
#cell_dbc59 {
}
#iframe_756835d {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 303px;
  min-width: 350px;
  max-width: 350px;
  background: none;
  border: 0px solid #a0a0a0;
}
#cell_47bc55a9 {
}
#img_5388adbe {
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 192px;
  background: none;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
  height: auto;
}
#container_6c7d6fc8 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  background: none;
}
.textstyle10 {
  font-size: 16pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-weight: bold;
  line-height: 0.5;
  text-shadow: 2px 2px 2px #000000;
}
#img_de03b5d { vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:857px; background:none; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235); height:auto;  }


#img_31bc0b0e {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 100%;
  min-width: 340px;
  max-width: 1024px;
  background: none;
  border: 2px solid #404040;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
  height: auto;
}
#iframe_468beefb {
  box-sizing: border-box;
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 415px;
  background: none;
  border: 0px solid #a0a0a0;
}
#container_1b33e6ff {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 200px;
  background: none;
}
#container_1b33e6ff_padding {
  margin: 10px;
  display: block;
}
#iframe_762a679b {
  box-sizing: border-box;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 80%;
  height: 900px;
  max-width: 857px;
  background-color: rgba(255, 255, 255, 0.847059);
  border: 2px solid #a0a0a0;
  box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
}
@media only screen and (max-width: 1050px) {
  #table_79cc8818 {
    left: 1%;
    top: 4%;
  }
}
@media only screen and (max-width: 900px) {
  #container_6c7d6fc8 {
    width: 100%;
  }
}
@media only screen and (max-width: 800px) {
  #img_31bc0b0e {
    width: 100%;
    height: auto;
  }
}


@media only screen and (max-width: 790px) {
  #table_21c2ad32 {
    display: none;
  }
  #iframe_fe6cc81 {
    display: none;
  }
  #iframe_756835d {
    display: none;
  }
}
@media only screen and (max-width: 640px) {
  #table_21c2ad32 * span {
    font-size: 10pt;
  }
  #img_31bc0b0e {
    width: 100%;
    height: auto;
  }
}
@media only screen and (max-width: 600px) {
  #img_2e164de7 {
    display: none;
  }
}
@media only screen and (max-width: 550px) {
  #table_79cc8818 {
    left: 1%;
    top: 1%;
    width: 10%;
    height: 50px;
  }
  #table_79cc8818 * span {
    font-size: 8pt;
  }
}
.camera {
position: relative;	
display: inline-block;
 width:100%; 
  max-width:1024px;
  height: auto;
}
.caminfo {
	position: absolute;
  display: inline-block;
  background: none;
     left: 0px;
	/* background-color: white; */
	/*background-color:rgba(0, 0, 0, 0.1);*/

  width: 100%;
  
	/* width:70%;  */
	text-align: center;
	color: white;
	Bottom: 1%;


	/*box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);
	border-radius: 2px;
	padding: 2px;
	word-break: break-word;
	font-size: 8pt;*/
}

.overlayhochstein {
	position: absolute;
  
	/* background-color: white; */
	background-color:none;
	/* width:70%;  */
	text-align: left;
	color: white;
	Bottom: 0px;
	right: 0px;
	
	 padding: 0px;
	word-break: break-word;
	 font-size: 8pt;
}
#tickerdiv {
	bottom: 55px;
}

@media only screen and (max-width: 800px) {
  #tickerdiv {
Bottom: 42px;}
}
@media only screen and (max-width: 640px) {
    #tickerdiv {
 Bottom: 42px;}
  }

@media only screen and (max-width: 540px) {
    #myTicker {
    display:none;
  }
}